<?xml version="1.0"?>
<root>
  <file>
    <name>co-ops.mat</name>
    <type>data</type>
    <version>1</version>
    <URL>http://opendap.deltares.nl/static/deltares/delftdashboard/toolboxes/ObservationStations/co-ops.mat</URL>
  </file>
  <file>
    <name>dart.mat</name>
    <type>data</type>
    <version>1</version>
    <URL>http://opendap.deltares.nl/static/deltares/delftdashboard/toolboxes/ObservationStations/dart.mat</URL>
  </file>
  <file>
    <name>matroos.mat</name>
    <type>data</type>
    <version>1</version>
    <URL>http://opendap.deltares.nl/static/deltares/delftdashboard/toolboxes/ObservationStations/matroos.mat</URL>
  </file>
  <file>
    <name>ndbc.mat</name>
    <type>data</type>
    <version>2</version>
    <URL>http://opendap.deltares.nl/static/deltares/delftdashboard/toolboxes/ObservationStations/ndbc.mat</URL>
  </file>
  <database>
    <name>coops</name>
    <longname>CO-OPS</longname>
    <file>co-ops.mat</file>
    <callback>ddb_ObservationStations_coops</callback>
  </database>
  <database>
    <name>ndbc</name>
    <longname>NDBC</longname>
    <file>ndbc.mat</file>
    <callback>ddb_ObservationStations_ndbc</callback>
  </database>
  <database>
    <name>dart</name>
    <longname>DART</longname>
    <file>dart.mat</file>
    <callback>ddb_ObservationStations_dart</callback>
  </database>
  <database>
    <name>matroos</name>
    <longname>Matroos</longname>
    <file>matroos.mat</file>
    <callback>ddb_ObservationStations_matroos</callback>
  </database>
  <database>
    <name>usgs</name>
    <longname>USGS Water Data</longname>
    <file/>
    <callback>ddb_ObservationStations_usgs</callback>
  </database>
</root>
